Subject: [DNSOP] Adoption of "DNSSEC Key Timing Considerations"

From: Peter Koch <[email-masked]>
Date: Thu, 17 Jun 2010 13:43:56 +0200

Dear WG,

"DNSSEC Key Timing Considerations", draft-morris-dnsop-dnssec-key-timing-02.txt,
and its predecessors were presented to the working group in Anaheim the
last time.  There was discussion on the document itself as well as its
relation to draft-ietf-dnsop-rfc4641bis.  The authors asked for adoption
as a working group document in Anaheim, with support from the room for
working on the topic while keeping the draft separate from 4641bis.
The draft then met the five-reviewers threshold.
It also fits within the wg's charter.

This is to confirm the adoption of draft-morris-dnsop-dnssec-key-timing-02.txt
as a DNSOP WG document.  Given the support summarized above, silence will
imply consent. Please respond within one week - that's until 2010-06-24.

Thanks,
  Peter